Bug 845140 - [abrt] nautilus-3.4.2-5.fc17: __GI___libc_malloc: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: __GI___libc_malloc: Process /usr/bin/nautilus w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:94c90f156ee21cc74c7b8dcd4a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 20:09 EDT by Alejandro
Modified: 2013-08-01 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:14:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.96 KB, text/plain)
2012-08-01 20:09 EDT, Alejandro
no flags Details
File: backtrace (37.24 KB, text/plain)
2012-08-01 20:09 EDT, Alejandro
no flags Details
File: xsession_errors (86.07 KB, text/plain)
2012-08-01 20:09 EDT, Alejandro
no flags Details
File: maps (74.54 KB, text/plain)
2012-08-01 20:09 EDT, Alejandro
no flags Details
File: dso_list (15.17 KB, text/plain)
2012-08-01 20:09 EDT, Alejandro
no flags Details
File: build_ids (5.93 KB, text/plain)
2012-08-01 20:09 EDT, Alejandro
no flags Details
File: var_log_messages (9.85 KB, text/plain)
2012-08-01 20:09 EDT, Alejandro
no flags Details

  None (edit)
Description Alejandro 2012-08-01 20:09:08 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: __GI___libc_malloc
executable:     /usr/bin/nautilus
kernel:         3.4.6-2.fc17.x86_64
pid:            1177
pwd:            /home/Chris
remote_result:  NOTFOUND
time:           jue 02 ago 2012 00:52:06 WEST
uid:            1000
username:       Chris

backtrace:      Text file, 38133 bytes
build_ids:      Text file, 6068 bytes
dso_list:       Text file, 15535 bytes
event_log:      Text file, 21464 bytes
maps:           Text file, 76325 bytes
var_log_messages: Text file, 10086 bytes
xsession_errors: Text file, 88137 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Chris/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7564b __libc_message libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7b5d6 malloc_printerr libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7de44 _int_malloc libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x7fc73 malloc libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d26f g_malloc libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x62ccc g_strdup libglib-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x1b865 g_param_spec_pool_lookup libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2aefd2 gtk_widget_style_get_valist libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2af2d7 gtk_widget_style_get libgtk-3.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xff5b1 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xffea7 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xe6394 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xe7639 - [exe] -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17afdf - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2a08ce - libgtk-3.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2b175e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x2b1915 gtk_widget_send_expose libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x17ae02 gtk_main_do_event libgtk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x37890 - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x3783a - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x3783a - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x3783a - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x3783a - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x3783a - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x36ce6 - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x37168 gdk_window_process_all_updates libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x371d9 - libgdk-3.so.0 -
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc 0x1a7b0 - libgdk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=christianlej
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/Chris/keyring-Z7dkXC
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=Chris
:USERNAME=Chris
:MAIL=/var/spool/mail/Chris
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Chris/.local/bin:/home/Chris/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Chris
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=865
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Chris
:SHLVL=1
:LOGNAME=Chris
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-N5F9S6sPG7,guid=09cfa9a5d8b53fbece4ec08f00000069
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Chris
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Chris-LQkHMO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/869,unix/unix:/tmp/.ICE-unix/869
:SSH_AUTH_SOCK=/run/user/Chris/keyring-Z7dkXC/ssh
:GPG_AGENT_INFO=/run/user/Chris/keyring-Z7dkXC/gpg:0:1
:DESKTOP_AUTOSTART_ID=10c1c1bf2ae7bb71ec134373467929880600000008690008

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62612                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62612                62612                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Chris/.xsession-errors
:pos:	587873
:flags:	0102002
:2:/home/Chris/.xsession-errors
:pos:	587873
:flags:	0102002
:3:socket:[19029]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[16247]
:pos:	0
:flags:	02004002
:6:socket:[19810]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[16259]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[16278]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:/proc/1177/mounts
:pos:	0
:flags:	0100000
:13:/home/Chris/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: b08284f5-ed74-4070-8263-1c96eca9529b
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5320.25
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2667
:Memoria del Sistema: 7847
:Intercambio (swap) del Sistema: 0
:Vendedor: SAMSUNG ELECTRONICS CO., LTD.
:Sistema: RF510/RF410/RF710 Not Applicable
:Factor de forma: Laptop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:5197:49294) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:5197:49294) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:5197:49294) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:5197:49294) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:5197:49294) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:5197:49294) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4318:2601:5197:49294) pci, nvidia, VIDEO, GT216 [GeForce GT 330M]
:(4318:3042:5197:49294) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:15164:5197:49294) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:5197:49294) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:5197:49294) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4147:404:5197:49294) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(5348:18215:6239:1306) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:15176:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:5197:49294) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:5197:49294) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:5197:49294) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4523:17281:5197:49294) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 78060228 60186539 59405256 19537920 19312667 19312667
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244190207 175257212 175257212 701159920 701077911 701077911
:
Comment 1 Alejandro 2012-08-01 20:09:13 EDT
Created attachment 601836 [details]
File: event_log
Comment 2 Alejandro 2012-08-01 20:09:16 EDT
Created attachment 601837 [details]
File: backtrace
Comment 3 Alejandro 2012-08-01 20:09:21 EDT
Created attachment 601838 [details]
File: xsession_errors
Comment 4 Alejandro 2012-08-01 20:09:24 EDT
Created attachment 601839 [details]
File: maps
Comment 5 Alejandro 2012-08-01 20:09:27 EDT
Created attachment 601840 [details]
File: dso_list
Comment 6 Alejandro 2012-08-01 20:09:30 EDT
Created attachment 601841 [details]
File: build_ids
Comment 7 Alejandro 2012-08-01 20:09:32 EDT
Created attachment 601842 [details]
File: var_log_messages
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:07:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-08 20:08:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-08 20:11:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-07-03 20:29:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 00:14:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.